# ion-select-popover



<!-- Auto Generated Below -->


## Properties

#### message

string


#### options




#### subTitle

string


#### title

string


## Attributes

#### message

string


#### options




#### sub-title

string


#### title

string



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
